@charset "utf-8";
/* CSS Document */

@import url(home.css);

.mainHeading {color: #DD550C;}
.spanWrpr {width: 700px;}
.hozSpan {width: 688px; float: left; position: relative;}
.hozSpan380 {width: 380px;}
.hozSpan290 {width: 290px; min-height: 650px; margin: 0px 0px 0px 20px;}
.vSpan {width: 368px;}
.vSpan300 {width: 300px;}
.ftrImgWrpr {height: 270px;}
.ftrImgWrpr a, .ftrImgWrpr a:link, .ftrImgWrpr a:visited, .ftrImgWrpr a:hover {text-decoration: none; border-bottom: none;}
.ftrImgWrpr img {z-index: -1;}
.acadftrImgOverlay {width: 100%; height: 45px; position: relative; top: 225px; background-color: #FFFFFF; background-image:url(../images/global/white-overlay.png); z-index: 1000; opacity: .72; /* For IE */ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";}
.acadftrImgOverlay p {color: #000000; font-size: 18px; padding: 10px 0px 0px 0px; text-align: center;}
.otherCalLnks a {color: #f68026; margin: 0px 0px 0px 10px; padding: 0px; line-height: normal;}
.sctnHeader {margin: 0px 0px 7px 0px;}
.sctnHeader .text {color: #DD550C; font-size: 14px; font-weight: bold; margin: 0px;}
.spotlightWrap {width: 275px; margin: 30px 0px 0px 0px;}
.spotlightWrap div {width: 235px; margin: 7px 0px 7px 20px; padding: 0px; clear: both;}
.spotlightWrap .sctnHeader {width: 100%; color: #DD550C; font-size: 14px; height: 18px; font-weight: bold; margin: 0px 0px 3px 0px; padding: 0px; border-bottom: 2px solid #466d98;}
.announceBox {width: 275px; margin: 30px 0px 10px 0px;}
.announceBox p {font-size: 95%; font-weight:bold; color: #03244c;}
p.acadsocial {text-align: center; padding: 55px 0px 0px 10px;}
p.acadsocial a {border: none; text-decoration: none;}
p.acadsocial img {margin: 0px 25px 0px 25px; text-decoration: none;}
.calWrap {margin: 0px 0px 0px 0px;}